<!DOCTYPE html>
<html lang="ca">

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <meta name="author" content="Martí Gustamante">
  <title>Llista de videojocs</title>
  <link rel="stylesheet" href="llista.css">
</head>

<body>
  <header>
    <img src="../src/M4PLay.jpg" alt="Logo">
    <h1>LEARNING THROUGH PLAY</h1>
  </header>

  <nav class="links">
    <a href="../index.html">M4PLAY</a>
    <a href="#">VIDEOJOCS</a>
    <a href="../index.html#noticies">NOTÍCIES</a>
    <a href="../index.html#ranking">RÀNKING</a>
    <a href="../ressenya/ressenya.html">RESSENYA</a>
    <a href="#">CONTACTE</a>
  </nav>

  <main>
    <article>
      <img
        src="https://img2.storyblok.com/fit-in/0x600/filters:format(png)/f/110098/500x563/3046c45432/update6_500x563.png"
        alt="Satisfactory Image">
      <div>
        <h3>Satisfactory</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Automatització, món obert</li>
          <li><span class="negreta">Plataformes</span><br>PC</li>
          <li><span class="negreta">Modes de joc</span><br>Un jugador, multijugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/97/Garry%27s_Mod_logo.svg/1200px-Garry%27s_Mod_logo.svg.png"
        alt="Garry's Mod Image">
      <div>
        <h3>Garry's Mod</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Sandbox</li>
          <li><span class="negreta">Plataformes</span><br>PC</li>
          <li><span class="negreta">Modes de joc</span><br>Multijugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://as01.epimg.net/meristation/imagenes/2022/01/20/noticias/1642660724_073800_1642662176_noticia_normal.jpg"
        alt="Vampire Survivors Image">
      <div>
        <h3>Vampire Survivors</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Roguelike, Indie</li>
          <li><span class="negreta">Plataformes</span><br>PC</li>
          <li><span class="negreta">Modes de joc</span><br>Un jugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img src="https://www.team-shmo.com/images/GT5/content-pictures/nascar.jpg" alt="GT5 Image">
      <div>
        <h3>Gran Turismo 5</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Conducció, curses de cotxes</li>
          <li><span class="negreta">Plataformes</span><br>Consola, PC</li>
          <li><span class="negreta">Modes de joc</span><br>Curses, Multijugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://s3.eu-west-1.amazonaws.com/cdn.spydeals.nl/images/uploads/652j9jBr5a1TPNkt0548g6XjfiHZXaCXtdNNDUbM.jpg"
        alt="Factorio Image">
      <div>
        <h3>Factorio</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Automatització, Sandbox</li>
          <li><span class="negreta">Plataformes</span><br>Consola, PC</li>
          <li><span class="negreta">Modes de joc</span><br>Classic, Multijugador, Sandbox</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://images.squarespace-cdn.com/content/v1/606d159a953867291018f801/1619987722169-VV6ZASHHZNRBJW9X0PLK/Key_Art_02_layeredjpg.jpg?format=1500w"
        alt="Hollow Knight Image">
      <div>
        <h3>Hollow Knight</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Slash & Dash</li>
          <li><span class="negreta">Plataformes</span><br>Consola, PC</li>
          <li><span class="negreta">Modes de joc</span><br>Un jugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://image.api.playstation.com/vulcan/img/cfn/11307x4B5WLoVoIUtdewG4uJ_YuDRTwBxQy0qP8ylgazLLc01PBxbsFG1pGOWmqhZsxnNkrU3GXbdXIowBAstzlrhtQ4LCI4.png"
        alt="Minecraft Image">
      <div>
        <h3>Minecraft</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Sandbox, Supervivència</li>
          <li><span class="negreta">Plataformes</span><br>Consola, PC</li>
          <li><span class="negreta">Modes de joc</span><br>Supervivència, Creatiu, Hardcore</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>

    <article>
      <img
        src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/1200/public/media/image/2017/02/stardew-valley.jpg?itok=qRTFKvfE"
        alt="Stardew Valley Image">
      <div>
        <h3>Stardew Valley</h3>
        <ul>
          <li><span class="negreta">Gèneres</span><br>Granja</li>
          <li><span class="negreta">Plataformes</span><br>Consola, PC</li>
          <li><span class="negreta">Modes de joc</span><br>Un jugador, Multijugador</li>
        </ul>
        <a href="../videojoc/videojoc.html">Enllaç</a>
      </div>
    </article>



  </main>




  <footer>
    <nav class="xarxes">
      <a href="http://instagram.com"><img src="../src/instagram.png" alt="Instagram"></a>
      <a href="http://facebook.com"><img src="../src/facebook.png" alt="Facebook"></a>
      <a href="http://twitter.com"><img src="../src/twitter.png" alt="Twitter"></a>
      <a href="http://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a>
    </nav>
    <address>
      <p>Carrer d'Aiguablava 121</p>
      <p>08033 Barcelona</p>
    </address>
    <p>Copyright &#169; Martí Gustamante - 2022</p>
  </footer>


</body>

</html>